/**
 * Theme Name: EE kavosdraugas Child
 * Description: kavosdraugas Child Theme EE
 * Author: Rolandas
 * Template: kavosdraugas
 * Version: 1.0.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: kavosdraugas-child-et
 */

.payments-lt{background-image:url(img/payments-ee.png);background-repeat:no-repeat;display:inline-block;}
.payments-lt-LT-BANK_0006_NORDEA{width:65px;height:14px;background-position:0 0;margin-right:30px;}
.payments-lt-LT-BANK_0007_PAYSERA{width:65px;height:11px;background-position:-65px 0;margin-right:30px;}
.payments-lt-cash{width:37px;height:21px;background-position:-130px 0;float:right;}
.payments-lt-lhv{width:35px;height:12px;background-position:-167px 0;margin-right:30px;}
.payments-lt-lt-banks-_0002_SEB{width:40px;height:18px;background-position:-202px 0;margin-right:30px;}
.payments-lt-lt-banks-_0004_DANSKEBANK{width:79px;height:12px;background-position:-242px 0;margin-right:30px;}
.payments-lt-lt-banks-_0012_SWEDBANK{width:79px;height:18px;background-position:-321px 0;margin-right:30px;}
.payments-lt-mastercard{width:25px;height:18px;background-position:-400px 0;margin-right:5px;}
.payments-lt-visa{width:25px;height:18px;background-position:-425px 0;margin-right:30px;}
.payments-et-tf{width:68px;height:18px;background-position:-450px 0;margin-right:30px;}
.payments-et-lin{width:40px;height:18px;background-position:-518px 0;margin-right:30px;}
label[for=payment_method_other_payment]:after{display:inline-block;content:"";width:197px;height:32px;background:transparent url(img/ee-lizingas.png) no-repeat;background-size:cover;margin-left:10px;vertical-align:middle;}

.aws_result_title#miele-kohvimasinad{width:100%;}
.aws_result_title#miele-kohvimasinad::after{display:inline-block;content:"";width:90px;height:31px;background:transparent url('img/miele.png') no-repeat;background-size:cover;margin-left:10px;vertical-align:middle;}

.woocommerce-checkout #payment ul.payment_methods .payment_method_tf_bank .payment_box label { display: -ms-inline-flexbox; display: inline-flex; width: 110px; font-family: Montserrat, sans-serif; font-weight: 500; font-size: 11px; color: #292b2c; margin: 10px 0; }
.woocommerce-checkout #payment ul.payment_methods .payment_method_tf_bank .payment_box .form-row.woocommerce-invalid label { color: #a00; }
.woocommerce-checkout #payment ul.payment_methods .payment_method_tf_bank .payment_box label[for="tf_bank_pep"],
.woocommerce-checkout #payment ul.payment_methods .payment_method_tf_bank .payment_box label[for="tf_bank_connected_to_pep"] { display: block; width: auto; }
.payment_method_tf_bank .payment_box .tf_bank { margin-top: 20px; }
.payment_method_tf_bank .payment_box input[type="text"],
.payment_method_tf_bank .payment_box input[type="number"] { border-radius: 3px; padding: 11px; max-width: 200px; }